@charset "utf-8";
.wordlink {
	width: 980px;
	height: 30px;
	margin-bottom: 70px;
	text-align: center;
}
.wordlink img{
    margin-left: 20px;
	margin-right: 20px;
	text-align: center;
}
a[href^="tel"]{
    color:inherit;
    text-decoration:none;
}

////top/////
#top-page{
        font-weight: normal;
}
.t-info{
        width: 660px;
        margin-top: 5px;
        margin-bottom: 10px;
        margin-left: 20px;
}
.t-info img {
        margin-right: 8px;
	vertical-align: middle;
}
.t-info h1{
        width: 660px;
	text-align: left;
        margin-left: 27px;
        font-size: 1.5rem;
        color:#45653E;
        line-height: 150%;
}
.t-info h1 img{
	float: left;
	vertical-align: middle;
        margin-top: 10px;
        margin-bottom: 10px;
}
.t-info h2{
	text-align: left;
        font-size: 1.4rem;
        color:#333;
        line-height: 150%;
}
.t-info h2 img{
	float: left;
	vertical-align: middle;
        margin-top: 10px;
        margin-bottom: 10px;
}
.t-info h3{
	text-align: left;
        font-size: 1.2rem;
        color:#555;
        line-height: 120%;
        padding-left: 210px;
}
.t-info h4{
	text-align: left;
        font-size: 2.0rem;
        font-weight: bold;
        color:#7E3728;
        line-height: 140%;
}
.t-info h5{
	font-size: 1.2rem;
	text-align: left;
	color: #45653E;
	line-height: 140%;
	margin-left: 27px;
}

.t-info p{
	width: 640px;
	background-color: #779165;
	color: #FFF;
	font-size: 1.8rem;
	font-weight: bold;
	padding: 8px;
	margin-top: 20px;	
}
#news{
        margin-top: 10px;
        margin-bottom: 10px;
        margin-left: 25px;
}
#news img{
        margin-top: 10px;
        margin-bottom: 5px;
}
#news-box{
	width: 96%;
	height: 250px;
	border: medium solid #7e8f67;
	overflow:auto;
	-webkit-overflow-scrolling:touch;
	display: inline-block;
}
#news-box iframe{
	width:100%;
	height:100%;
	border:none;
	display:block;
}
#newss{
    width: 100%;
	padding-top: 15px;
}
#newss h1{
	font-size: 1.3rem;
	font-weight: bold;
	line-height: 140%;
	color: #000;
	text-align: center;
}
#newss h2{
    font-size: 1.3rem;
	font-weight: bold;
	color: #45653E;
	text-align: center;
}
.news_p{
	font-size: 1.4rem;
}
table {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 10px;
	font-size: 1.6rem;
}
td {
	border: solid 1px;
	padding: 0.5em;
	text-align: center;
}
hr{margin: 30px 0px;}

////aisatsu/////
#aisatsu {
        width: 660px;
        margin-top: 40px;
        margin-left: 20px;
}
#aisatsu img {
        margin-top: 40px;
        margin-left: 20px;
        margin-right: 20px;
	float: right;
}
#aisatsu-box {
	background-color:#F6F7ED;
        width: 610px;
        padding: 25px;
        margin-left: 20px;
        margin-top: 10px;
}
#aisatsu-box h1 {
	text-align: left;
        font-size: 1.8rem;
        color: #45653E;
        line-height: 170%;
}
#aisatsu-box h1 small {
	text-align: left;
        font-size: 1.4rem;
        color: #45653E;
        line-height: 170%;
}

.a-info{
        width: 660px;
        margin-top: 20px;
        margin-left: 20px;
}
.a-info img{
	margin-right: 20px;
	margin-top: 10px;
	vertical-align: baseline;
	float: left;
}
.a-info h1 {
	text-align: left;
	font-size: 1.4rem;
	color: #333;
	line-height: 150%;
	margin-left: 190px;
}
.a-info h2 {
	text-align: left;
        font-size: 1.8rem;
        color: #333;
        line-height: 150%;
}
.a-info h3 {
	text-align: left;
	font-size: 1.4rem;
	color: #333;
	line-height: 150%;
}

////profile/////
#profile {
        width: 660px;
        margin-top: 20px;
        margin-bottom: 20px;
        margin-left: 20px;
}
#profile-box {
        margin-top: 20px;
        margin-left: 20px;
        padding-top: 5px;
        width: 660px;
        height: 25px;
         background-image: url("../img/profile/title_bg.gif");
}
#profile-box2 {
        margin-top: 10px;
        margin-left: 55px;
        width: 38px;
        float: left;
}
#profile-box3 {
        margin-top: 10px;
        margin-left: 0px;
        text-align: right;
        width: 27px;
        float: left;
}
#profile-box4 {
        margin-top: 10px;
        margin-left: 10px;
        width: 530px;
        float: left;
}
#profile-box5 {
        margin-left: 55px;
        width: 600px;
}
#profile-box6 {
        margin-top: 10px;
        margin-left: 55px;
        width: 600px;
}
#profile-box7 {
        margin-top: 10px;
        margin-left: 0px;
        text-align: left;
        width: 500px;
        float: left;
}
#profile h1 {
        margin-left: 35px;
        font-size: 1.6rem;
        color: #333;
	vertical-align: middle;
}
#profile h2 {
        font-size: 1.1rem;
        color: #45653E;
        line-height: 180%;
}

////info/////
#info-box {
        width: 660px;
        margin-top: 20px;
        margin-bottom: 10px;
        margin-left: 20px;
}
#info-box img{
        margin-top: 20px;
        margin-left: 55px;
}
#info-box1{
        width: 660px;
        height: 250px;
        background-image: url("../img/info/box01.jpg");
        background-repeat : repeat-x;
        margin-top: 20px;
        margin-left: 20px;
}
#info-box1 h1 {
        width: 300px;
        margin-left: 35px;
        margin-top: 40px;
        font-size: 1.5rem;
        line-height: 170%;
        color: #333;
}
#info-box2{
        width: 660px;
        height: 250px;
        background-image: url("../img/info/box02.jpg");
        background-repeat : repeat-x;
        margin-top: 20px;
        margin-left: 20px;
}
#info-box2 h1 {
        width: 300px;
        margin-left: 35px;
        margin-top: 40px;
        font-size: 1.5rem;
        line-height: 170%;
        color: #333;
}
#info-box3{
        width: 660px;
        height: 250px;
        background-image: url("../img/info/box03.jpg");
        background-repeat : repeat-x;
        margin-top: 20px;
        margin-left: 20px;
}
#info-box3 h1 {
        width: 300px;
        margin-left: 35px;
        margin-top: 40px;
        font-size: 1.5rem;
        line-height: 170%;
        color: #333;
}
#info-box4{
        width: 660px;
        height: 250px;
        background-image: url("../img/info/box04.jpg");
        background-repeat : repeat-x;
        margin-top: 20px;
        margin-left: 20px;
}
#info-box4 h1 {
        width: 300px;
        margin-left: 35px;
        margin-top: 40px;
        font-size: 1.5rem;
        line-height: 170%;
        color: #333;
}

////access/////
#access-box {
        width: 660px;
}
#access-box img {
        margin-top: 20px;
        margin-left: 20px;
}
#access-box2 {
        width: 660px;
        margin-left: 40px;
}
#access-box2 h1 {
        margin-left: 35px;
        font-size: 1.5rem;
        color: #333;
}



////konna/////
#konna-box {
        width: 660px;
}
#konna-box img {
        margin-left: 20px;
}



////fap/////
#fap-box1 {
        margin-top: 20px;
        margin-bottom: 20px;
}
#fap-box1 img {
        margin-left: 30px;
        margin-right: 10px;
        margin-top: 15px;
        float: left;
}
#fap-box2 {
        width: 600px;
        margin-top: 20px;
        margin-bottom: 20px;
        float: left;
}
#fap-box2 h1 {
        margin-right: 30px;
        font-size: 1.3rem;
        line-height: 140%;
        color: #333;
}

////coun/////
#coun-box {
        width: 660px;
}
#coun-box img {
    margin-left: 20px;
    float: left;
    margin-bottom: 5px;
}
#coun-box h1 {
	line-height: 170%;
	font-size: 1.4rem;
	color: #333;
	font-weight: normal;
	margin-left: 22px;
	margin-right: 22px;
	margin-top: 10px;
	float: left;
	letter-spacing: 1px;
}
#coun-box h2 {
    float: left;
        font-size: 1.6rem;
        color: #45653E;
}
#coun-box h3 {
        font-size: 1.3rem;
        color: #45653E;
}
#coun-box hr {
	float: left;
	margin-left: 30px;
	margin-right: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
}

////link/////
#link-box h1 {
	vertical-align: middle;
}
#link-box h1 a:link {
        font-size: 1.8rem;
        color: #45653E;
        text-decoration: none;
}
#link-box {
	padding: 15px;
	height: 30px;
	width: 580px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #45653E;
        text-align: left;
	vertical-align: middle;
}
#link-box img {
	margin-left: 20px;
	margin-right: 15px;
        text-align: left;
	vertical-align: middle;
}



////mental/////
#men-box img {
        margin-top: 20px;
        text-align: center;
}
#men-box {
	width: 660px;
        margin-left: 20px;
}

#men-box h1{
        font-size: 1.6rem;
        color: #333333;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: normal;
}